## meepctl config

Config allows to manage meep environment configuration

### Synopsis

Config allows to manage meep environment configuration

meepctl relies on a configuration file that lives here ~/.meepctl.yaml

On first meepctl execution, the configuration file is created with default values
It then needs to be initialized once by running initial configuration command (below).
It also manages dashboards and configuration items present in Kibana.


```
meepctl config [flags]
```

### Examples

```
 # Initial configuration
 meepctl config set --ip <your-node-ip> --gitdir <path-to-advantedge-git-dir>
 # Help on set command
 meepctl config set --help
 # Help on kibana command
 meepctl config kibana --help
```

### Options

```
  -h, --help   help for config
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl](meepctl.md)	 - meepctl - CLI application to control the AdvantEDGE platform
* [meepctl config kibana](meepctl_config_kibana.md)	 - Configures Kibana (index pattern, saved objects such as dashboards, visualisations, etc.)
* [meepctl config set](meepctl_config_set.md)	 - Set value(s) in the meepctl config file

###### Auto generated by spf13/cobra on 15-May-2019
